[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Python 3.0



On Mon, 2007-09-03 at 13:18 -0500, Josh Boyer wrote:
> On Mon, 03 Sep 2007 12:48:32 -0500
> "David G. Mackay" <mackay_d bellsouth net> wrote:
> 
> > Which has been done.  My concern is that the resistance to a compat
> > package at Fedora seems to be pretty much unfounded.  I've looked at
> > Bugzilla entries for python 2.4.x in FC6, as well as entries for some of
> > the compat-gcc pakages from the past.  If there's been abuse and
> > activity generated by past compat-gcc packages, I've found little
> > evidence in Bugzilla.  The activity for python 2.4.x has also been
> > minimal, so I don't see why you would suddenly expect a barrage of
> > action for the compat package.  If I've overlooked something, then by
> > all means, please let me know.
> 
> I'm not going to rehash all the arguments again.  Look at the
> zope/plone thread from a while ago.

You mean the one that stopped when FESCO agreed to reconsider the
compat-python issue?  I'm sorry, but I've looked, and found nothing to
suggest that the compat boogeyman is really going to jump out of the
closet and devour small children in their sleep.  It really sounds like
FESCO is insisting that the compat-python packager will require a
bulldozer to move a BB.  Like I said, if there's evidence to the
contrary, why doesn't someone just post it.

> > It was tried.  As it stands, Zope and Plone, which were availabe in
> > Extras for FC6, aren't available directly, and probably won't be for F8.
> 
> Certainly won't be for F8 release.  Maybe if Zope and Plone can run on
> python 2.5/2.6 soon then they can be added as updates for F8 and in F9.

If they can get it running on 2.5, the track record suggests that 2.6
would, at best, be iffy.

Dave



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]